

	function cargada()
	{
		VerOPie();
	}

	function volverkk()
	{
	   window.location.hash="no-back-button";
	   window.location.hash="Again-No-back-button" //chrome	
	   window.onhashchange=function(){window.location.hash="no-back-button";}
	}
	
	function VerOPie()
	{
		var valorsc=0;
		var altov=window.innerHeight;
		var elmnt1 = document.getElementById("contenedor");
		var elmnt2 = document.getElementById("id_tb_80");

		var sesale=(window.innerHeight - elmnt1.clientHeight);


		//alert("Diferencia: "+ sesale);

		/*
		alert ("Valor  Contenedor - Tabla\noffsetHeight: " + elmnt1.offsetHeight + " - " + elmnt2.offsetHeight + "\nscrollHeight :" + elmnt1.scrollHeight + " \ " + elmnt2.scrollHeight + "\nscrollTop--- :" + elmnt1.scrollTop + " \ " + elmnt2.scrollTop + "\nclientHeight :" + elmnt1.clientHeight + " \ " + elmnt2.clientHeight );

		alert ("window.innerHeight: " + window.innerHeight);


		valorsc = (elmnt1.offsetHeight-elmnt2.offsetHeight);
		alert ("Valor: " + valorsc);

		*/
		if (parseInt(sesale) < 0)
		{
			//alert ("oculto");
			ocultapie();
		}
		else
		{


		 //alert("no oculto");
		  verpie();
		}
	}
	
	function ocultapie()
	{
		document.getElementById('pie').style.display = 'none';
		document.getElementById('pie2').style.display = 'block';
	}
	function verpie()
	{
		document.getElementById('pie2').style.display = 'none';
		document.getElementById('pie').style.display = 'block';
	}
	
	function Ir_a_Alta()
	{
		document.getElementById('form_alta').submit();
	}
	function vermsg()
	{
	alert("Hola");
	}
	
	
